Vulnerability CVE-2022-30367


Published: 2022-05-13

Description:
Air Cargo Management System v1.0 is vulnerable to file deletion via /acms/classes/Master.php?f=delete_img.

 References:
https://github.com/k0xx11/bug_report/blob/main/vendors/oretnom23/air-cargo-management-system/delet-file-1.md

Copyright 2022, cxsecurity.com

 

Back to Top